## chainsaw create test

Create a Chainsaw test

```
chainsaw create test [flags]
```

### Options

```
      --description   If set, adds description when applicable (default true)
      --force         If set, existing test will be deleted if needed
  -h, --help          help for test
      --save          If set, created test will be saved
```

### SEE ALSO

* [chainsaw create](chainsaw_create.md)	 - Create Chainsaw resources

